CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
